Bug 1929226 - F35FailsToInstall: cutter-re [NEEDINFO]
Summary: F35FailsToInstall: cutter-re
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: cutter-re
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lubomir Rintel
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F35FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2021-02-16 14:13 UTC by Miro Hrončok
Modified: 2021-04-03 15:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-03 15:02:10 UTC
Type: ---
mhroncok: needinfo? (lkundrak)


Attachments (Terms of Use)

Description Miro Hrončok 2021-02-16 14:13:11 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok).

Your package (cutter-re) Fails To Install in Fedora 35:

can't install cutter-re:
  - nothing provides libr_anal.so.4.5.0()(64bit) needed by cutter-re-1.11.0-3.fc34.x86_64
  - nothing provides libr_asm.so.4.5.0()(64bit) needed by cutter-re-1.11.0-3.fc34.x86_64
  - nothing provides libr_bin.so.4.5.0()(64bit) needed by cutter-re-1.11.0-3.fc34.x86_64
  - nothing provides libr_bp.so.4.5.0()(64bit) needed by cutter-re-1.11.0-3.fc34.x86_64
  - nothing provides libr_config.so.4.5.0()(64bit) needed by cutter-re-1.11.0-3.fc34.x86_64
  - nothing provides libr_cons.so.4.5.0()(64bit) needed by cutter-re-1.11.0-3.fc34.x86_64
  - nothing provides libr_core.so.4.5.0()(64bit) needed by cutter-re-1.11.0-3.fc34.x86_64
  - nothing provides libr_crypto.so.4.5.0()(64bit) needed by cutter-re-1.11.0-3.fc34.x86_64
  - nothing provides libr_debug.so.4.5.0()(64bit) needed by cutter-re-1.11.0-3.fc34.x86_64
  - nothing provides libr_egg.so.4.5.0()(64bit) needed by cutter-re-1.11.0-3.fc34.x86_64
  - nothing provides libr_flag.so.4.5.0()(64bit) needed by cutter-re-1.11.0-3.fc34.x86_64
  - nothing provides libr_fs.so.4.5.0()(64bit) needed by cutter-re-1.11.0-3.fc34.x86_64
  - nothing provides libr_hash.so.4.5.0()(64bit) needed by cutter-re-1.11.0-3.fc34.x86_64
  - nothing provides libr_io.so.4.5.0()(64bit) needed by cutter-re-1.11.0-3.fc34.x86_64
  - nothing provides libr_parse.so.4.5.0()(64bit) needed by cutter-re-1.11.0-3.fc34.x86_64
  - nothing provides libr_reg.so.4.5.0()(64bit) needed by cutter-re-1.11.0-3.fc34.x86_64
  - nothing provides libr_search.so.4.5.0()(64bit) needed by cutter-re-1.11.0-3.fc34.x86_64
  - nothing provides libr_syscall.so.4.5.0()(64bit) needed by cutter-re-1.11.0-3.fc34.x86_64
  - nothing provides libr_util.so.4.5.0()(64bit) needed by cutter-re-1.11.0-3.fc34.x86_64
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/#updating-inter-dependent-packages

Thanks!

Comment 1 Miro Hrončok 2021-02-23 19:59:47 UTC
Hello,

This is the first reminder (step 3 from https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/#_package_removal_for_long_standing_ftbfs_and_fti_bugs).

If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.

Comment 2 Miro Hrončok 2021-03-18 07:57:50 UTC
Hello,

This is the second reminder (step 4 from https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/#_package_removal_for_long_standing_ftbfs_and_fti_bugs).

If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.

Comment 3 Miro Hrončok 2021-04-03 15:02:10 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (mhroncok).

All subpackages of a package against which this bug was filled are now installable or removed from Fedora 35.

Thanks for taking care of it!


Note You need to log in before you can comment on or make changes to this bug.